/* CSS Document */
body{ margin-bottom:0px;
margin-left:0px;
margin-right:0px;
margin-top:0px;
}
.bg_image
{background-image:url(images/bg_image.jpg);
background-position:top;
background-repeat:repeat-x;
}
.bg_color{
background-color:#FCFBF6;
}
.topmenu{
background-image:url(images/top_menubg.jpg);
background-position:top;
background-repeat:repeat;
}
.mainmenu
{
background-image:url(images/mainmenu_bg.jpg);
background-position:top;
background-repeat:repeat-x;


}
.commonfont
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;;
color:#000000;
text-decoration:none;
}
.menuborder{border-right: 1px solid #c06016;
}
.hederbg
{ background-color:#eda320;
}
.newstop
{ background-color:#cbbe91;
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
font-weight:bold;
color:#000000;
}
.news2
{background-color:#53524e;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;;
color:#CCCCCC;
text-decoration:none;
padding-right:5px;
}
.welcome
{ 
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
font-weight:bold;
color:#540302;
text-decoration:none;
}
.vedeo{ background-image:url(images/vidieo_bg.jpg);
background-position:top;
background-repeat:repeat-x;
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
font-weight:bold;
color:#540302;
padding-left:5px;
}
.vedeobor{ border: 1px solid #efa220;
}
.commonfontab
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;;
color:#000000;
text-decoration:none;
padding-right:20px;
}
.fotter{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
border-top:2px solid #efa220;


}
.borbott
{
border-bottom:1px dotted #000000;
}
.produtct
{

border-bottom:2px solid #bb790b;
}
#borderbottom{border-bottom:1px solid #999999;
}
#prod_bor{border:1px solid #cbcbcb;
}
#testimional1{ border-left:1px solid #cbcbcb;
border-right:1px solid #cbcbcb;  
}
#testimional2{ border-left:1px solid #cbcbcb;
border-right:1px solid #cbcbcb; 
border-bottom:1px solid #cbcbcb; 
}
#update{
border-bottom:1px dotted #D8D8D8;
}
.aboutus
{ 
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
font-weight:bold;
color:#540302;
text-decoration:none;
background-color:#F2F2F2;
border-bottom:1px solid #ADADAD;
padding-left:15px;
}
.sidebor{
border-left:2px solid #CCCCCC;
}
.sidebor1{
background-color:#dbdbdb;
}
.bedcram{
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
color:#666666;
padding-right:10px;
text-decoration:none;

}
.visitedbedcrum{
color:#990000;
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
text-decoration:none;
}
.bedcram2{
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
color:#666666;
text-decoration:none;
}
.proborbott
{
border-right:1px solid #EEEEEE;
}
.sidecolor{background-color:#C7BDA7;
}
.vedeobgcolor{background-color:#FFFFFF;}
.contactus{font-family:Arial, Helvetica, sans-serif;
font-size:13px;
font-weight:bold;
color:#3b53d7;
text-decoration:none;
}
.contactus1{font-family:Arial, Helvetica, sans-serif;
font-size:13px;
font-weight:bold;
color:#a20d2c;
text-decoration:none;
}
.commonfontab2
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;;
color:#000000;
text-decoration:none;
}
.contactus2{font-family:Arial, Helvetica, sans-serif;
font-size:13px;
font-weight:bold;
color:#a20d2c;
background-color:#c1b58c;
}
.commonfontab5
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;;
color:#275387;
text-decoration:none;
}
.inquiryform{background-color:#EDE0C9;
border:1px solid #97642B;
}
.inquiryform2{background-color:#EBEBEB;
 border:1px solid  #666666;
 }
 #contactborder{border-left:1px dotted #cecccc;
 padding-left:15px;}
 .proborbott2
{
border-left:1px solid #EEEEEE;
}
.commonfontab3
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;;
color:#000000;
text-decoration:none;
padding-top:2px;
}
#testibottomborder{border-bottom: 1px dotted #999999;
} 
.conbor{border-bottom: 1px dotted #333333;
}
.style-link
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;;
color:#ffff00;
text-decoration:underline;
}
